.frontCover {
    qrfullpage: 1;
}

/*正文内容*/
.content {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
    text-indent: 2em;
}

 
/*<h1>一级标题*/
.firstTitle {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.5em;
    line-height: 1.2em;
    text-align: center;
    text-indent: 0;
    margin-bottom: 2em;
}

  
/*<h2>二级标题*/
.secondTitle {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.3em;
    line-height: 1.3em;
    text-indent: 0;
    margin-top: 1em;
    text-align: center;
}

/*<h3>三级标题*/
.thirdTitle {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.1em;
    line-height: 1.4em;
    text-indent: 0;
    margin-top: 1em;
}

 
.contentTitle1 {
    font-size: 1.3em;
    font-family: "hei";
    line-height: 1.5em;
    text-align: center;
    font-weight: 800;
    font-weight: bold !important;
}

.contentTitle5 {
    text-indent: 2em;
}

/*����*/
.bq {
    font-size: 1.5em;
    font-family: "song";
    margin-bottom: 1em;
    margin-top: 1em;
    text-align: left;
    font-weight: normal;
}

.left1 {
    font-size: 1em;
    font-family: "song";
    line-height: 1.5em;
    margin-top: 0px;
    margin-bottom: 0px;
    text-align: left;
}

.inscribe {
    margin-right: 2em;
    text-align: right;
    margin-top: 1em;
}

/*ͼ˵*/
.imgIntro {
    font-size: 0.8em;
    line-height: 2em;
    font-family: "song";
    text-align: center;
    margin-top: 10px;
    margin-bottom: 10px;
}

/*ͼƬ*/
.picture {
    text-align: center;
    margin-top: 10px;
    margin-bottom: 10px;
}

hr {
    width: 100%;
    color: "#000000";
    size: "1px";
}

/**/
a:link {
    color: blue;
}